
	|	 	1	 			 	5	.	1	 			 	3	.	5	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'
	|	 	2	 			 	4	.	9	 			 	3	.	0	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	 			 	4	.	7	 			 	3	.	2	 			 	1	.	3	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	 			 	4	.	6	 			 	3	.	1	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	5	 			 	5	.	0	 			 	3	.	6	 			 	1	.	4	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	6	 			 	5	.	4	 			 	3	.	9	 			 	1	.	7	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	7	 			 	4	.	6	 			 	3	.	4	 			 	1	.	4	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	8	 			 	5	.	0	 			 	3	.	4	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	9	 			 	4	.	4	 			 	2	.	9	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	0	 			 	4	.	9	 			 	3	.	1	 			 	1	.	5	 			 	0	.	1	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	1	 			 	5	.	4	 			 	3	.	7	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	2	 			 	4	.	8	 			 	3	.	4	 			 	1	.	6	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	3	 			 	4	.	8	 			 	3	.	0	 			 	1	.	4	 			 	0	.	1	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	4	 			 	4	.	3	 			 	3	.	0	 			 	1	.	1	 			 	0	.	1	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	5	 			 	5	.	8	 			 	4	.	0	 			 	1	.	2	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	6	 			 	5	.	7	 			 	4	.	4	 			 	1	.	5	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	7	 			 	5	.	4	 			 	3	.	9	 			 	1	.	3	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	8	 			 	5	.	1	 			 	3	.	5	 			 	1	.	4	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	1	9	 			 	5	.	7	 			 	3	.	8	 			 	1	.	7	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	0	 			 	5	.	1	 			 	3	.	8	 			 	1	.	5	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	1	 			 	5	.	4	 			 	3	.	4	 			 	1	.	7	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	2	 			 	5	.	1	 			 	3	.	7	 			 	1	.	5	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	3	 			 	4	.	6	 			 	3	.	6	 			 	1	.	0	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	4	 			 	5	.	1	 			 	3	.	3	 			 	1	.	7	 			 	0	.	5	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	5	 			 	4	.	8	 			 	3	.	4	 			 	1	.	9	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	6	 			 	5	.	0	 			 	3	.	0	 			 	1	.	6	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	7	 			 	5	.	0	 			 	3	.	4	 			 	1	.	6	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	8	 			 	5	.	2	 			 	3	.	5	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	2	9	 			 	5	.	2	 			 	3	.	4	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	0	 			 	4	.	7	 			 	3	.	2	 			 	1	.	6	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	1	 			 	4	.	8	 			 	3	.	1	 			 	1	.	6	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	2	 			 	5	.	4	 			 	3	.	4	 			 	1	.	5	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	3	 			 	5	.	2	 			 	4	.	1	 			 	1	.	5	 			 	0	.	1	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	4	 			 	5	.	5	 			 	4	.	2	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	5	 			 	4	.	9	 			 	3	.	1	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	6	 			 	5	.	0	 			 	3	.	2	 			 	1	.	2	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	7	 			 	5	.	5	 			 	3	.	5	 			 	1	.	3	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	8	 			 	4	.	9	 			 	3	.	6	 			 	1	.	4	 			 	0	.	1	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	3	9	 			 	4	.	4	 			 	3	.	0	 			 	1	.	3	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	0	 			 	5	.	1	 			 	3	.	4	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	1	 			 	5	.	0	 			 	3	.	5	 			 	1	.	3	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	2	 			 	4	.	5	 			 	2	.	3	 			 	1	.	3	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	3	 			 	4	.	4	 			 	3	.	2	 			 	1	.	3	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	4	 			 	5	.	0	 			 	3	.	5	 			 	1	.	6	 			 	0	.	6	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	5	 			 	5	.	1	 			 	3	.	8	 			 	1	.	9	 			 	0	.	4	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	6	 			 	4	.	8	 			 	3	.	0	 			 	1	.	4	 			 	0	.	3	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	7	 			 	5	.	1	 			 	3	.	8	 			 	1	.	6	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	8	 			 	4	.	6	 			 	3	.	2	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	4	9	 			 	5	.	3	 			 	3	.	7	 			 	1	.	5	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	5	0	 			 	5	.	0	 			 	3	.	3	 			 	1	.	4	 			 	0	.	2	 			 	'	'	s	e	t	o	s	a	'	'	
	|	 	5	1	 			 	7	.	0	 			 	3	.	2	 			 	4	.	7	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	2	 			 	6	.	4	 			 	3	.	2	 			 	4	.	5	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	3	 			 	6	.	9	 			 	3	.	1	 			 	4	.	9	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	4	 			 	5	.	5	 			 	2	.	3	 			 	4	.	0	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	5	 			 	6	.	5	 			 	2	.	8	 			 	4	.	6	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	6	 			 	5	.	7	 			 	2	.	8	 			 	4	.	5	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	7	 			 	6	.	3	 			 	3	.	3	 			 	4	.	7	 			 	1	.	6	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	8	 			 	4	.	9	 			 	2	.	4	 			 	3	.	3	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	5	9	 			 	6	.	6	 			 	2	.	9	 			 	4	.	6	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	0	 			 	5	.	2	 			 	2	.	7	 			 	3	.	9	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	1	 			 	5	.	0	 			 	2	.	0	 			 	3	.	5	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	2	 			 	5	.	9	 			 	3	.	0	 			 	4	.	2	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	3	 			 	6	.	0	 			 	2	.	2	 			 	4	.	0	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	4	 			 	6	.	1	 			 	2	.	9	 			 	4	.	7	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	5	 			 	5	.	6	 			 	2	.	9	 			 	3	.	6	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	6	 			 	6	.	7	 			 	3	.	1	 			 	4	.	4	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	7	 			 	5	.	6	 			 	3	.	0	 			 	4	.	5	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	8	 			 	5	.	8	 			 	2	.	7	 			 	4	.	1	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	6	9	 			 	6	.	2	 			 	2	.	2	 			 	4	.	5	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	0	 			 	5	.	6	 			 	2	.	5	 			 	3	.	9	 			 	1	.	1	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	1	 			 	5	.	9	 			 	3	.	2	 			 	4	.	8	 			 	1	.	8	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	2	 			 	6	.	1	 			 	2	.	8	 			 	4	.	0	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	3	 			 	6	.	3	 			 	2	.	5	 			 	4	.	9	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	4	 			 	6	.	1	 			 	2	.	8	 			 	4	.	7	 			 	1	.	2	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	5	 			 	6	.	4	 			 	2	.	9	 			 	4	.	3	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	6	 			 	6	.	6	 			 	3	.	0	 			 	4	.	4	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	7	 			 	6	.	8	 			 	2	.	8	 			 	4	.	8	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	8	 			 	6	.	7	 			 	3	.	0	 			 	5	.	0	 			 	1	.	7	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	7	9	 			 	6	.	0	 			 	2	.	9	 			 	4	.	5	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	0	 			 	5	.	7	 			 	2	.	6	 			 	3	.	5	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	1	 			 	5	.	5	 			 	2	.	4	 			 	3	.	8	 			 	1	.	1	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	2	 			 	5	.	5	 			 	2	.	4	 			 	3	.	7	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	3	 			 	5	.	8	 			 	2	.	7	 			 	3	.	9	 			 	1	.	2	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	4	 			 	6	.	0	 			 	2	.	7	 			 	5	.	1	 			 	1	.	6	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	5	 			 	5	.	4	 			 	3	.	0	 			 	4	.	5	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	6	 			 	6	.	0	 			 	3	.	4	 			 	4	.	5	 			 	1	.	6	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	7	 			 	6	.	7	 			 	3	.	1	 			 	4	.	7	 			 	1	.	5	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	8	 			 	6	.	3	 			 	2	.	3	 			 	4	.	4	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	8	9	 			 	5	.	6	 			 	3	.	0	 			 	4	.	1	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	0	 			 	5	.	5	 			 	2	.	5	 			 	4	.	0	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	1	 			 	5	.	5	 			 	2	.	6	 			 	4	.	4	 			 	1	.	2	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	2	 			 	6	.	1	 			 	3	.	0	 			 	4	.	6	 			 	1	.	4	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	3	 			 	5	.	8	 			 	2	.	6	 			 	4	.	0	 			 	1	.	2	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	4	 			 	5	.	0	 			 	2	.	3	 			 	3	.	3	 			 	1	.	0	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	5	 			 	5	.	6	 			 	2	.	7	 			 	4	.	2	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	6	 			 	5	.	7	 			 	3	.	0	 			 	4	.	2	 			 	1	.	2	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	7	 			 	5	.	7	 			 	2	.	9	 			 	4	.	2	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	8	 			 	6	.	2	 			 	2	.	9	 			 	4	.	3	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	9	9	 			 	5	.	1	 			 	2	.	5	 			 	3	.	0	 			 	1	.	1	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	1	0	0	 			 	5	.	7	 			 	2	.	8	 			 	4	.	1	 			 	1	.	3	 			 	'	'	v	e	r	s	i	c	o	l	o	r	'	'	
	|	 	1	0	1	 			 	6	.	3	 			 	3	.	3	 			 	6	.	0	 			 	2	.	5	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	2	 			 	5	.	8	 			 	2	.	7	 			 	5	.	1	 			 	1	.	9	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	3	 			 	7	.	1	 			 	3	.	0	 			 	5	.	9	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	4	 			 	6	.	3	 			 	2	.	9	 			 	5	.	6	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	5	 			 	6	.	5	 			 	3	.	0	 			 	5	.	8	 			 	2	.	2	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	6	 			 	7	.	6	 			 	3	.	0	 			 	6	.	6	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	7	 			 	4	.	9	 			 	2	.	5	 			 	4	.	5	 			 	1	.	7	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	8	 			 	7	.	3	 			 	2	.	9	 			 	6	.	3	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	0	9	 			 	6	.	7	 			 	2	.	5	 			 	5	.	8	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	0	 			 	7	.	2	 			 	3	.	6	 			 	6	.	1	 			 	2	.	5	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	1	 			 	6	.	5	 			 	3	.	2	 			 	5	.	1	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	2	 			 	6	.	4	 			 	2	.	7	 			 	5	.	3	 			 	1	.	9	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	3	 			 	6	.	8	 			 	3	.	0	 			 	5	.	5	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	4	 			 	5	.	7	 			 	2	.	5	 			 	5	.	0	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	5	 			 	5	.	8	 			 	2	.	8	 			 	5	.	1	 			 	2	.	4	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	6	 			 	6	.	4	 			 	3	.	2	 			 	5	.	3	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	7	 			 	6	.	5	 			 	3	.	0	 			 	5	.	5	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	8	 			 	7	.	7	 			 	3	.	8	 			 	6	.	7	 			 	2	.	2	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	1	9	 			 	7	.	7	 			 	2	.	6	 			 	6	.	9	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	0	 			 	6	.	0	 			 	2	.	2	 			 	5	.	0	 			 	1	.	5	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	1	 			 	6	.	9	 			 	3	.	2	 			 	5	.	7	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	2	 			 	5	.	6	 			 	2	.	8	 			 	4	.	9	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	3	 			 	7	.	7	 			 	2	.	8	 			 	6	.	7	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	4	 			 	6	.	3	 			 	2	.	7	 			 	4	.	9	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	5	 			 	6	.	7	 			 	3	.	3	 			 	5	.	7	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	6	 			 	7	.	2	 			 	3	.	2	 			 	6	.	0	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	7	 			 	6	.	2	 			 	2	.	8	 			 	4	.	8	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	8	 			 	6	.	1	 			 	3	.	0	 			 	4	.	9	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	2	9	 			 	6	.	4	 			 	2	.	8	 			 	5	.	6	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	0	 			 	7	.	2	 			 	3	.	0	 			 	5	.	8	 			 	1	.	6	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	1	 			 	7	.	4	 			 	2	.	8	 			 	6	.	1	 			 	1	.	9	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	2	 			 	7	.	9	 			 	3	.	8	 			 	6	.	4	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	3	 			 	6	.	4	 			 	2	.	8	 			 	5	.	6	 			 	2	.	2	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	4	 			 	6	.	3	 			 	2	.	8	 			 	5	.	1	 			 	1	.	5	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	5	 			 	6	.	1	 			 	2	.	6	 			 	5	.	6	 			 	1	.	4	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	6	 			 	7	.	7	 			 	3	.	0	 			 	6	.	1	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	7	 			 	6	.	3	 			 	3	.	4	 			 	5	.	6	 			 	2	.	4	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	8	 			 	6	.	4	 			 	3	.	1	 			 	5	.	5	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	3	9	 			 	6	.	0	 			 	3	.	0	 			 	4	.	8	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	0	 			 	6	.	9	 			 	3	.	1	 			 	5	.	4	 			 	2	.	1	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	1	 			 	6	.	7	 			 	3	.	1	 			 	5	.	6	 			 	2	.	4	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	2	 			 	6	.	9	 			 	3	.	1	 			 	5	.	1	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	3	 			 	5	.	8	 			 	2	.	7	 			 	5	.	1	 			 	1	.	9	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	4	 			 	6	.	8	 			 	3	.	2	 			 	5	.	9	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	5	 			 	6	.	7	 			 	3	.	3	 			 	5	.	7	 			 	2	.	5	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	6	 			 	6	.	7	 			 	3	.	0	 			 	5	.	2	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	7	 			 	6	.	3	 			 	2	.	5	 			 	5	.	0	 			 	1	.	9	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	8	 			 	6	.	5	 			 	3	.	0	 			 	5	.	2	 			 	2	.	0	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	4	9	 			 	6	.	2	 			 	3	.	4	 			 	5	.	4	 			 	2	.	3	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	 	1	5	0	 			 	5	.	9	 			 	3	.	0	 			 	5	.	1	 			 	1	.	8	 			 	'	'	v	i	r	g	i	n	i	c	a	'	'	
	|	}	
	
